Associates Link Builder (Amazon)


#1

Hallo, nach dem Umzug von Square7 zu Bplaced funktioniert mein Plugin nicht mehr.
Vorher hat alles wunderbar funktioniert ?
Wo liegt der Fehler ?
Unbenannt-1


#2

Hat sich erledigt, es lag an der alten PHP-Version :man_facepalming:


#3

ja, das kann zutreffen, openSSL ist bei PHP 5.6 nur mit veralteten Bibliotheken bzw. Funktionen möglich, diese werden auf Grund von Sicherheitsbedenken nicht mehr unterstützt :slight_smile:

Hierbei dann einfach PHP 7 auswählen.